﻿#product-detail .tab {
    /*width: 265px;
    width: 165px; */
    width: 415px;
}

#item_price{
    float: left;
    width: 155px;
    text-align: left;
    margin-bottom: 0;
}

#item_price .price{
    /*
    display: inline;
    text-align: left;
    float: none;
    */
    width: auto;
    display:block;
    float:right;
    padding: 0 0 0 15px;
}

#buy_tools{
    width: 213px;
    float: right;
    margin: 20px 0 0 0px;
}

#buy_tools label{
    width: 90px;
}

#buy_tools .field select { width:50px;  }

.products{
    margin-right: -25px;
}